
Foreman - Feature #2308

Expose interface to "Copy Host CPU configuration"

03/12/2013 10:28 AM - Igor Galić

Status: Closed   

Priority: Normal   

Assignee:    

Category: Compute resources - libvirt   

Target version:    

Difficulty:  Fixed in Releases: 1.21.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6294

  

Description

We run all our virtual machines by copying the Host's CPU config.

Unfortunately, right now we have to do that step manually. It would be a big time-safer if foreman could expose the interface.

Related issues:

Blocked by Foreman - Refactor #19579: require fog-libvirt 0.4.0 Closed 05/17/2017

Associated revisions

Revision cabf6bf6 - 12/12/2018 10:18 AM - Clemens Bergmann 

fixes #2308 - add option to select cpumode in libvirt (#6294)

fixes #2308 - add option to select cpumode in libvirt

History

#1 - 05/07/2016 12:04 PM - Anonymous

- Description updated

- Category set to Compute resources - libvirt

#2 - 03/25/2017 10:08 AM - Anonymous

needs support in fog-libvirt: https://github.com/fog/fog-libvirt/issues/18

#3 - 05/17/2017 05:56 PM - Anonymous

- Blocked by Refactor #19579: require fog-libvirt 0.4.0 added

#4 - 11/30/2018 03:33 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6294 added

#5 - 12/12/2018 10:19 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- Fixed in Releases 1.21.0 added
